<?php 	
    include_once('../../config.php');   	
    include_once(ABS_PATH.'/admin/login_check.php');     
    include ABS_PATH.'/admin/header.php';	
                        
                        
                        
                        
                        
                        
                        if(isset($_POST['update']))
                        {  
                            $stmt=$conn->prepare("update  UI__AddAccount set apprvd=:apprvd  where id=:id ");   
                            $stmt->bindValue(':apprvd',  $_POST['actrionS'] , PDO::PARAM_STR); 
                            $stmt->bindValue(':id',  $_REQUEST['id'] , PDO::PARAM_STR); 
                            $stmt->execute();   
                            header("Location: AccountApproval.php");
                            die;
                        }
                        
                        
                        $stmt=$conn->prepare("SELECT * FROM `UI__AddAccount` where id=:id ");   
                        $stmt->bindValue(':id',  $_REQUEST['id'] , PDO::PARAM_STR);  
                        $stmt->execute(); 
                        $AllUsers = $stmt->fetch(PDO::FETCH_OBJ); 
                        
                        
                        
                        $stmt=$conn->prepare("select nm  from   UI__Rgst where cuurentId=:cuurentId ");  
                        $stmt->bindValue(':cuurentId', $AllUsers->custId , PDO::PARAM_STR);
                        $stmt->execute();  
                        $NM = $stmt->fetch(PDO::FETCH_OBJ); 
?>  

<script>
function del_record(val)
{

	var r = confirm("Do you really want to delete record !");
	if (r == true) {    
	$.ajax({
	type: 'POST',
	url: "../ajax/default.php",
	//async: false,			 
	data: {del_city_names:1,val:val},	  
	success: function(ajaxresult){	     
		location.reload();	 	
	},
	error: function(XMLHttpRequest, textStatus, errorThrown) { 
	alert('Error');
	}
	});
	
	}	
	
}

</script>
		 
		<div class="col-md-10">  
  			<div class="content-box-large">
  				<div class="panel-heading">
					<div class="panel-title"><h3> Apporoval Update  </h3></div>  
				</div>
				
				
				
					<div class="panel-body">   
					    
					    <form class="form-horizontal" role="form" method="post" enctype="multipart/form-data" id="product_frm" autocomplete="off"> 
								 
							 
								 
							 	 <div class="form-group">
								    <label for="inputEmail3" class="col-sm-2 control-label">Customer Name</label>
								    <div class="col-sm-3">
								      <input type="text" value="<?php echo $NM->nm;?>" class="form-control" readonly />
								    </div>
								 </div>
								 <hr>
								 
								 <div class="form-group">
								    <label for="inputEmail3" class="col-sm-2 control-label">Banking Name</label>
								    <div class="col-sm-3"> 
								      <input type="text" value="<?php echo $AllUsers->accName;?>" class="form-control" readonly />
								    </div>
								 </div>
								 <hr>
								 
								 
								 <div class="form-group">
								    <label for="inputEmail3" class="col-sm-2 control-label">Banking Account No</label>
								    <div class="col-sm-3"> 
								      <input type="text" value="<?php echo $AllUsers->accno;?>" class="form-control" readonly />
								    </div>
								 </div>
								 <hr>
								 
								 
								 <div class="form-group">
								    <label for="inputEmail3" class="col-sm-2 control-label">IFSC</label>
								    <div class="col-sm-3">
								       
								      <input type="text" value="<?php echo $AllUsers->ifsc;?>" class="form-control" readonly />
								    </div>
								 </div>
								 <hr>
								 
								 
								 
								 <div class="form-group">
								    <label for="inputEmail3" class="col-sm-2 control-label">Action</label>
								    <div class="col-sm-3">
								        <select  class="form-control" name="actrionS" required>
								            <option value="">Select</option>
								            <option value="1">Approved</option>
								            <option value="0">Pending</option>
								            <option value="2">Reject</option>
								        </select> 
								    </div>
								 </div>
								 <hr>
								 
								 
								  
								  
								  <div class="form-group">
										<label for="inputEmail3" class="col-sm-2 control-label">Update</label>
										<div class="col-sm-10">
										  <input type="submit"    class="btn btn-primary"  name="update" value="Update Status">
										</div>
								  </div>   
								</form>
					 
								
  				</div>
  				
  				
  				
  			</div>



		  </div>
		</div>
    </div>

<?php  include ABS_PATH.'/admin/footer.php';	?>    